File kipi-plugins_21.04.3-1~np1.dsc of Package kipi-plugins

Format: 3.0 (quilt)
Source: kipi-plugins
Binary: kipi-plugins, kipi-plugins-common
Architecture: any all
Version: 4:21.04.3-1~np1
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>, Pino Toscano <pino@debian.org>,
Homepage: https://apps.kde.org/en/kipi_plugins
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kipi-plugins
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kipi-plugins.git
Build-Depends: cmake (>= 3.0.0~), debhelper-compat (= 13), extra-cmake-modules (>= 5.18.0~), gettext, libkf5archive-dev (>= 5.18.0~), libkf5config-dev (>= 5.18.0~), libkf5i18n-dev (>= 5.18.0~), libkf5kio-dev (>= 5.18.0~), libkf5kipi-dev, libkf5mediawiki-dev, libkf5windowsystem-dev (>= 5.18.0~), libkf5xmlgui-dev (>= 5.18.0~), libqt5svg5-dev (>= 5.6.0~), libqt5xmlpatterns5-dev (>= 5.6.0~), pkg-config, pkg-kde-tools (>= 0.12), qtbase5-dev (>= 5.6.0~)
Package-List:
 kipi-plugins deb kde optional arch=any
 kipi-plugins-common deb kde optional arch=all
Checksums-Sha1:
 6654f4258c97a8b11e8080995a180617ed89ce4a 1654288 kipi-plugins_21.04.3.orig.tar.xz
 f81892df333e1789bf359d02d47509a7d3aad0a5 833 kipi-plugins_21.04.3.orig.tar.xz.asc
 96d2101315272152aff98972ea6f13bf85cbe64a 10340 kipi-plugins_21.04.3-1~np1.debian.tar.xz
Checksums-Sha256:
 57d7028a230a47872536ec82af68e4d22f47eccd7d38f31c989b77ebbb1895cd 1654288 kipi-plugins_21.04.3.orig.tar.xz
 5f2f5a542c4598d05d1fb794efa922a936387752e8ad3e97d7ac965dd02f58a5 833 kipi-plugins_21.04.3.orig.tar.xz.asc
 1d5e39ee7a63e2b376d48e9971e0e2a02b841b57025b9d159de602dd4fc78c63 10340 kipi-plugins_21.04.3-1~np1.debian.tar.xz
Files:
 fff0d36394e0918dd122fd6796bd58f4 1654288 kipi-plugins_21.04.3.orig.tar.xz
 60164427b04400658a45b94086fe5242 833 kipi-plugins_21.04.3.orig.tar.xz.asc
 d9532ce441a145902d210902799b406e 10340 kipi-plugins_21.04.3-1~np1.debian.tar.xz
openSUSE Build Service is sponsored by